{$H+}
{$C+}
program remap;
uses mtx09;
var
  s: string = '1 2 3 4 5 6';
  a: mtx;
begin
  tra;
  equ(a,s);
  assert( not odd(col(a)) );
  mym(a,a.e[1],col(a) div 2,2);
  mpt(a);
  mwr(a);
  // is dim function usable ?
  dim(a,2,3);
  mwr(a)
end.
